videohov {
  max-width: 100%;
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.05);
  cursor: pointer;
}

.cx-text-module a{
  margin: 0% 5% 1% 4%!important;
  /*background-image: url(http://www.alexander-bown.com/wp-content/uploads/2011/05/big-black-dot.jpg);*/
  background-repeat: no-repeat!important;
  background-size: 7px!important;
  background-position: 0px 16px!important;
  border-bottom: 0px!important;
}


.cx-text-module h3{
display: list-item!important;
  font-size: 19px!important;
  color: black!important;
  font-weight: 700!important;
  margin: 0% 4% 0% 0%!important;
  line-height: 25px!important;
  margin-left: 28px!important;
  text-decoration: underline!important;
  text-decoration-color: #959595!important;

}



/*ESTILOS SWTICH*/

.switch2 {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 29px;
}

.switch2 #innot { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider2 {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #0a0a0a;
  -webkit-transition: .4s;
  transition: .4s;
  border: 2px solid white;
}

.slider2:before {
  position: absolute;
  content: "";
  height: 21px;
  width: 21px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

#innot:checked + .slider2 {
  background-color: #2196F3;
}

#innot:focus + .slider2 {
  box-shadow: 0 0 1px #2196F3;
}

#innot:checked + .slider2:before {
  -webkit-transform: translateX(30px);
  -ms-transform: translateX(30px);
  transform: translateX(30px);
}

/* Rounded sliders */
.slider2.round2 {
  border-radius: 34px;
}

.slider2.round2:before {
  border-radius: 50%;
}

.not-box{
  bottom: 0; width: 37%; min-width: 500px; right: 0;background: #00A5DE; position: fixed; z-index: 9999999
}

.individual-box1{
  width: 73%; display: inline-block
}
.individual-box2{
  width: 20%; display: inline-block; position: absolute; top: 28px;
}

.p-box{
  font-size: 14px; color: white; padding: 35px 21px; margin: 0px;
}
.close-box{
  position: absolute; right: 25px; width: 15px; top: 36px;
}
@media(max-width: 500px){

  .not-box{
    bottom: 0; width: 100%; min-width: 100%; right: 0;background: #00A5DE; position: fixed; z-index: 9999999
  }

  /*.show{
    display: inherit;
  }*/


  .individual-box1{
    width: 79%; 
  }
  .p-box{
    font-size: 14px; color: white; padding: 18px 8px; margin: 0px;
  }


  .individual-box1{
    width: 62%; display: inline-block
  }
  .individual-box2{
    width: 37%; display: inline-block; position: absolute; top: 21px;
  }

  .close-box{
    top: 29px;
  }
}
/*@media(max-width: 500px) {
  .show{
    display: none;
  }
}*/

#zocalo{
	position: absolute!important;
}